<!DOCTYPE html>
<html lang="en">

<head>
  <title>UFHOUR</title>

  <!-- Head -->
  <?php require("assets/php/head.php"); ?>

  <!-- Scripts -->
  <script defer src="assets/js/behaviours.js"></script>
</head>

<body>
  <main>
    <header>
      <h1>UFHOUR</h1>
      <p><?= $locale["subtitle"]; ?></p>
    </header>

    <form>
      <label><?= $locale["date"]; ?>
        <input type="date" name="date" required>
      </label>
      <fieldset>
        <label><?= $locale["start_time"]; ?>
          <input type="time" name="start_time" required>
        </label>
        <label for="end_time"><?= $locale["end_time"]; ?>
          <input type="time" name="end_time" required>
        </label>
      </fieldset>

      <label><?= $locale["room_type"]; ?>
        <select name="room_type">
          <option value="room_tp"><?= $locale["room_tp"]; ?></option>
          <option value="room_td"><?= $locale["room_td"]; ?></option>
          <option value="room_amphi"><?= $locale["room_amphi"]; ?></option>
        </select>
      </label>

      <button><?= $locale["search"]; ?></button>
    </form>
  </main>

  <?php include "assets/php/cookies.php"; ?>
  <?php include "assets/php/nav.php"; ?>
</body>

</html>